使用不同版本 LSDYNA(包括 R7,R800,R811,R11.0)都能成功编译,但求解都会报错,提示许可证有问题

您好,我看了您在论坛里关于 LSDYNA 编译的问题,我有个问题想麻烦您指导一下:我使用不同版本(包括 R7,R800,R811,R11.0)都能成功编译,但将得到的求解器进行替换之后,求解都会报错,提示许可证有问题,请问这个问题该如何解决呢?

  • 587
请先 登录 后评论

1 个回答

G.XL

有人从选择确定开发环境版本,使得本地开发环境与 LS DYNA 求解器的版本相对应,从而解决了证书这个问题,你现在编译环境,与 LS DYNA 求解器的版本是一一对应的吗。

不过,高版本的 LS DYNA 求解器,不太清楚免费版本是否功能完全,如果开发环境、和 LS DYNA 求解器版本对应,仍然出现证书问题,建议使用低版本的开发环境。

请先 登录 后评论